local L = AceLibrary("AceLocale-2.2"):new("xcRaid")

L:RegisterTranslations("enUS", function() return {
    ["remove Trash"] = true,
    ["clears already tracked Items with other rarity than specified. This can not be undone!"] = true,
    ["delete"] = true,
    ["%d items removed."] = true,
    ["remove ignored Items"] = true,
    ["clears already tracked Items which are ignored from all Raids. This can not be undone!"] = true,
    ["ignore this Item"] = true,
    ["new event"] = true,
    ["specify a name for the event"] = true,
    ["(.+) receives loot: .+item:(%d+):.+[x%d+]*\."] = true,
    ["You receive loot: .+item:(%d+):.+[x%d+]*\."] = true,
    ["You receive item: .+item:(%d+):.+[x%d+]*\."] = true,
    ["tooltip_hint"] = "|cffeda55fClick|r to enter DKP for last looted item. |cffeda55fDouble-Click|r to start a new event. |cffeda55fClick an item|r to enter its DKP value. |cffeda55fAlt-Click a raid|r to enter its DKP value. |cffeda55fClick a member|r to enter a DKP correction",
    ["click to set"] = true,
    ["auto raid"] = true,
    ["select wether to add a new raid on certain situations"] = true,
    ["new zone"] = true,
    ["add a raid when loot gets tracked in a new zone"] = true,
    ["boss death"] = true,
    ["add a raid when a boss dies (ie. to track buffs)"] = true,
    ["track groups"] = true,
    ["track items in groups, too"] = true,
    ["delete a raid"] = true,
    ["delete raid"] = true,
    ["Rarity"] = true,
    ["choose which items to track"] = true,
    ["ignored items"] = true,
    ["these items are ignored. use /xcr ignore [itemlink] to ignore an item"] = true,
    ["DKP Mode"] = true,
    ["choose between Item-Split and Item-Division"] = true,
    ["Item-Split"] = true,
    ["DKP-costs are split to the other raidmembers"] = true,
    ["Item-Division"] = true,
    ["Item-Division mode"] = true,
    ["clear"] = true,
    ["delete all events"] = true,
    ["track %s items"] = true,
    ["append item to ignore"] = true,
    ["delete %q on %s"] = true,
    ["click to not longer ignore this item"] = true,
    ["Click here to show %s"] = true,
    ["members"] = true,
    ["raids"] = true,
    ["%s defeated."] = true,
    ["Notes"] = true,
    ["Correction"] = true,
    ["Name"] = true,
    ["Balance"] = true,
    ["lets you Copy & Paste a XML-String to export Raid data"] = true,
    ["export Raid (XML)"] = true,
    ["export %q on %s"] = true,

	-- Consumables
    ["Well Fed"] = true,
	["Flask of Fortification"] = true,
	["Flask of the Titans"] = true,
	["Flask of Mighty Restoration"] = true,
	["Flask of Relentless Assault"] = true,

	["Flask of Supreme Power"] = true,
	["Supreme Power"] = true,

	["Mighty Restoration of Shattrath"] = true,
	["Shattrath Flask of Mighty Restoration"] = true,

	["Fortification of Shattrath"] = true,
	["Shattrath Flask of Fortification"] = true,

	["Relentless Assault of Shattrath"] = true,
	["Shattrath Flask of Relentless Assault"] = true,

	["Supreme Power of Shattrath"] = true,
	["Shattrath Flask of Supreme Power"] = true,

	["Unstable Flask of the Bandit"] = true,
	["Unstable Flask of the Beast"] = true,
	["Unstable Flask of the Elder"] = true,
	["Unstable Flask of the Physician"] = true,
	["Unstable Flask of the Soldier"] = true,
	["Unstable Flask of the Sorcerer"] = true,

	-- Battle Elixirs
	["Fel Strength Elixir"] = true,
	["Onslaught Elixir"] = true,

	["Major Strength"] = true,
	["Elixir of Major Strength"] = true,

	["Major Agility"] = true,
	["Elixir of Major Agility"] = true,

	["Elixir of Mastery"] = true,

	["Major Firepower"] = true,
	["Elixir of Major Firepower"] = true,

	["Major Shadow Power"] = true,
	["Elixir of Major Shadow Power"] = true,

	["Major Frost Power"] = true,
	["Elixir of Major Frost Power"] = true,

	["Adept's Elixir"] = true,
	["Arcane Elixir"] = true,
	["Greater Arcane Elixir"] = true,
	["Healing Power"] = true,
	["Elixir of Healing Power"] = true,
	["Elixir of the Mongoose"] = true,
	["Elixir of Greater Firepower"] = true,

	-- Guardian Elixirs
	["Major Armor"] = true,
	["Elixir of Major Defense"] = true,

	["Greater Armor"] = true,
	["Elixir of Superior Defense"] = true,

	["Greater Mana Regeneration"] = true,
	["Elixir of Major Mageblood"] = true,

	["Mana Regeneration"] = true,
	["Mageblood Potion"] = true,

	["Earthen Elixir"] = true,
	["Elixir of Draenic Wisdom"] = true,
	["Elixir of Major Fortitude"] = true,

	["Elixir of Empowerment"] = true,
	["Empowerment"] = true,

	["Elixir of Ironskin"] = true,

	-- Other Flasks
	["Chromatic Resistance"] = true,
	["Distilled Wisdom"] = true,
	-- new for 2.2
	["Flask of Pure Death"] = true,
	["Flask of Blinding Light"] = true,
	["Chromatic Wonder"] = true,
} end)
